Test::Set::Exec Namespace Reference

Tests for synchronized execution More...

## Classes

class | Wait
| Simple test for wait (set variables). More...

## Variables

Wait | w1t (1, true)
Wait | w2t (2, true)
Wait | w1f (1, false)
Wait | w2f (2, false)

## Detailed Description

Tests for synchronized execution

## Variable Documentation

## w1t

Wait Test::Set::Exec::w1t(1, true) | ( | 1 | ,
|  | true | )

## w2t

Wait Test::Set::Exec::w2t(2, true) | ( | 2 | ,
|  | true | )

## w1f

Wait Test::Set::Exec::w1f(1, false) | ( | 1 | ,
|  | false | )

## w2f

Wait Test::Set::Exec::w2f(2, false) | ( | 2 | ,
|  | false | )